PSCAN(1e)

NAME
pscan - Scans protein sequence(s) with fingerprints from the PRINTS database

SYNOPSIS

pscan -sequence seqall -emin integer -emax integer -outfile outfile

pscan -help

DESCRIPTION

pscan is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:Motifs" command group(s).

OPTIONS

  Input section

-sequence seqall

  Required section

-emin integer
    Default value: 2

-emax integer
    Default value: 20

  Output section

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

pscan is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.